/**
Theme Name: Spaces Alive
Author: Get With The brand
Author URI: https://www.getwiththebrand.com.au
Description: A custom designed theme for Spaces Alive
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: spaces-alive
Template: astra
*/


.elementor-widget-heading .elementor-heading-title {
	margin-bottom: 30px;
}

#hero h1, h2 span, .green h2 {
	color: #2C9942;
}

h2.elementor-heading-title.elementor-size-default, 
h3.elementor-heading-title.elementor-size-default,  
h6.elementor-heading-title.elementor-size-default {
	line-height: 1.2;
}

h4.elementor-heading-title.elementor-size-default {
	line-height: 1.6;
}

h5.elementor-heading-title.elementor-size-default {
	line-height: 1.8;
}

h6.elementor-heading-title.elementor-size-default {
	letter-spacing: 4px;
}

.entry-content h6 a {
    color: #F95959;
    border-bottom: solid #F95959 2px;
}


#hero h1 span {
	font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    color: #233142;
    display: block;
    margin-top: 1.2em;
}

#intro h1 {
	font-size: 36px;
}

.main-navigation ul li:last-child a.menu-link {
	color: #F95959;
	font-weight: 600;
}

ul.sub-menu li.menu-item:last-child a {
	color: inherit;
	font-weight: normal;
}


@media screen and (min-width: 769px) {
	.ast-plain-container .ast-grid-3 .ast-article-post {
		padding: 0 2em;
	}
}	

@media screen and (min-width: 921px) {

	ul.sub-menu li {
		line-height: 1;
	}
	
	#hero h1 span {
		font-size: 18px;
	}
}

.main-header-menu li {
	line-height: 2.4;
	letter-spacing: 1px;
	margin-left: 10px;
}

.main-navigation ul li.current-menu-item a, 
.main-navigation ul .current-menu-ancestor > a {
	border-bottom: solid 2px #F95959;
	color: #233142;
}

.main-header-menu li a:hover {
	border-bottom: solid 2px #F95959;
	color: #233142;
}

.elementor-10 .elementor-element.elementor-element-fde03b8.elementor-column .elementor-column-wrap {
	padding-bottom: 0;
}

blockquote {
	color: #2C9942;
	border-color: #F0ECEC;
}

.entry-meta, span.ast-reading-time {
	color: #455d7a;
}

.blog-layout-1 {
	border-bottom: solid 2px #FACF5A;
}

.blog .entry-title, .blog .entry-title a, .archive .entry-title, .archive .entry-title a, .search .entry-title, .search .entry-title a {
	margin-bottom: 20px;
}

span.ast-left-arrow, 
span.ast-right-arrow  {
	font-family: 'fontAwesome';
}

span.ast-left-arrow i, 
span.ast-right-arrow i {
	font-style: normal;
}

.single .post-navigation a {
	line-height: 1.4;
	text-decoration: underline;
	color: #2c9942;
}

.single .post-navigation a:hover {
	text-decoration: none;
	}
	
.single .post-navigation .nav-next a, 
.single .post-navigation .nav-previous a {
	text-align: left;
}


@media screen and (min-width: 1200px) {

	#oversize {
/* 	    margin-left: -200px; */
	    margin-top: -200px;
	    margin-bottom: -200px;
	}
}

.subfooter-cta p {
	color: #FBFFFC;
	font-size: 23px;
	font-weight: 600;
}

.subfooter-cta p a {
	color: #FBFFFC;
}

.subfooter-cta p a:hover, .subfooter-cta p a:focus {
	color: #233142;
	}
	
	
/* Hides the first accordion item */
.elementor-accordion .elementor-accordion-item:first-child {
    display: none;
}

/*
#elementor .elementor-element-7202dee .elementor-counter-number-wrapper {
	float: left;
}
*/

@media screen and (min-width: 960px) {

	.footer-adv-overlay .ast-container .ast-row .footer-adv-widget-1 {
		padding-right: 60px;
	}
}